# Tp JavaScript | Variables et Opérateurs - Activité

> * Auteur : Vincent AGENEAU
> * Date de publication : 07/04/2021

## Application test

### Exercice d'application :
![Img_Test_Surface](images/SurfaceTest.png)

